@charset "utf-8";
/*------------------------------------------------------------
	index
------------------------------------------------------------*/
body {
	background-color: #fff;
}
#main .mainVisual {
	margin-bottom: 51px;
	position: relative;
}
#main .mainVisual .title {
	margin: -8px 0 0 -13px;
	width: 83.1rem;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	z-index: 1;
}
#main .mainVisual .title .en {
	position: absolute;
	bottom: 13px;
	right: -1px;
}
#main .mainVisual .imgUl {
	line-height: 0;
}
#main .mainVisual .imgUl .image {
	height: 341px;
	overflow: hidden;
}
#main .mainVisual .imgUl .image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#main .content {
	width: 120rem;
}
#main .mainVisual .imgUl li.active {
    animation: imgzoom 7s linear forwards;
}
@keyframes imgzoom {
    0% {
        -webkit-transform: scale(1.15);
        transform: scale(1.15);
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}
@media (max-width: 750px) {
	#main .mainVisual .imgUl .image {
		height: 178px;
	}
	#main .mainVisual .title {
		margin: -0.3rem 0 0 0;
		max-width: 36.4rem;
		width: 98%;
	}
	#main .mainVisual .title .en {
		bottom: 0.5rem;
		right: 0.5rem;
		width: 22rem;
	}
	#main .content {
		margin: 0 1.3rem;
		width: inherit;
	}
	#main .mainVisual {
		margin-bottom: 75px;
	}
}


/* conceptBox */
#main .conceptBox {
	margin: 0 auto 54px;
	max-width: 128rem;
	position: relative;
}
#main .conceptBox::before,
#main .conceptBox::after {
	width: calc(100% - 9rem);
	height: 1px;
	position: absolute;
	top: 0;
	left: 3.8rem;
	background-color: #231815;
	content: "";
	z-index: 10;
}
#main .conceptBox::after {
	top: auto;
	bottom: 0;
}
#main .conceptBox .title {
	padding: 1.8rem 6.1rem 1.9rem 0;
	color: #231815;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 500;
	font-size: 2.97rem;
	text-align: center;
	letter-spacing: 0;
	position: relative;
	cursor: pointer;
}
#main .conceptBox .title span {
	display: inline-block;
	vertical-align: top;
}
#main .conceptBox .title::after {
	margin-top: -1.6rem;
	width: 3.2rem;
	height: 3.2rem;
	position: absolute;
	top: 50%;
	right: 7.4rem;
	background: url("../img/index/icon01.png") no-repeat left top / 100% 100%;
	content: "";
}
#main .conceptBox .title.on::after {
	background-image: url("../img/index/icon02.png");
}
#main .conceptBox .bg {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: url("../img/index/bg.png") no-repeat left top / cover;
	content: "";
	opacity: 0;
	transition: .3s;
}
#main .conceptBox .bg.open {
	opacity: 1;
}
#main .conceptBox .flexBox {
	margin: 0 auto;
	max-width: 112rem;
	display: flex;
	align-items: flex-end;
	position: relative;
	z-index: 10;
}
#main .conceptBox .textBox {
	width: 57.8rem;
	color: #323742;
	font-size: 2.3rem;
	line-height: 2.03;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 500;
	letter-spacing: 0.05em;
}
#main .conceptBox .textBox p {
	margin-bottom: 45px;
}
#main .conceptBox .textBox p:last-child {
	margin-bottom: 0;
}
#main .conceptBox .rightBox {
	flex: 1;
	margin-bottom: -1rem;
}
#main .conceptBox .dropBox {
	padding: 3.3rem 0 8.7rem;
	display: none;
}
#main .banner {
	margin: 35px auto 0;
	max-width: 82.1rem;
}
#main .banner a {
	display: block;
	height: 15.6rem;
	position: relative;
	color: #fff;
	font-weight: 500;
	font-size: 2.8rem;
	font-family: "Noto Sans JP", sans-serif;
	overflow: hidden;
}
#main .banner img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: .3s;
}
#main .banner .txt {
	width: 100%;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	text-align: center;
}

@-webkit-keyframes up40 {
	0% {
		-webkit-transform:translateY(0);
		transform:translateY(0)
	}
	50% {
		-webkit-transform:translateY(-40%);
		transform:translateY(-40%)
	}
	to {
		-webkit-transform:translateY(0);
		transform:translateY(0)
	}
}
@keyframes up40 {
	0% {
		-webkit-transform:translateY(0);
		transform:translateY(0)
	}
	50% {
		-webkit-transform:translateY(-40%);
		transform:translateY(-40%)
	}
	to {
		-webkit-transform:translateY(0);
		transform:translateY(0)
	}
}
@media (min-width: 751px) {
	#main .conceptBox .title:hover .txt span {
		-webkit-animation-duration: .3s;
		animation-duration: .3s;
		-webkit-animation-name: up40;
		animation-name: up40;
		-webkit-animation-timing-function: ease-in-out;
		animation-timing-function: ease-in-out;
	}
	#main .conceptBox .title:hover .txt span:first-of-type {
		-webkit-animation-delay: .2s;
		animation-delay: .2s;
	}
	#main .conceptBox .title:hover .txt span:nth-of-type(2) {
		-webkit-animation-delay: .3s;
		animation-delay: .3s;
	}
	#main .conceptBox .title:hover .txt span:nth-of-type(3) {
		-webkit-animation-delay: .4s;
		animation-delay: .4s;
	}
	#main .conceptBox .title:hover .txt span:nth-of-type(4) {
		-webkit-animation-delay: .5s;
		animation-delay: .5s;
	}
	#main .conceptBox .title:hover .txt span:nth-of-type(5) {
		-webkit-animation-delay: .6s;
		animation-delay: .6s;
	}
	#main .conceptBox .title:hover .txt span:nth-of-type(6) {
		-webkit-animation-delay: .7s;
		animation-delay: .7s;
	}
	#main .conceptBox .title:hover .txt span:nth-of-type(7) {
		-webkit-animation-delay: .8s;
		animation-delay: .8s;
	}
	#main .banner a:hover {
		opacity: 1;
	}
	#main .banner a:hover img {
		transform: scale(1.05);
	} 
}
@media (max-width: 750px) {
	#main .conceptBox::before,
	#main .conceptBox::after {
		width: calc(100% - 2.6rem);
		left: 1.3rem;
	}
	#main .conceptBox .title {
		padding: 1.2rem 0;
		font-size: 1.7rem;
	}
	#main .conceptBox .title::after {
		margin-top: -1.1rem;
		width: 2.2rem;
		height: 2.2rem;
		right: 2.3rem;
	}
	#main .conceptBox {
		margin-bottom: 1.7rem;
	}
	#main .banner {
		margin-top: 0.9rem;
	}
	#main .banner a {
		height: 10.4rem;
		font-size: 1.6rem;
		letter-spacing: 0.08em;
	}
	#main .conceptBox .textBox {
		width: auto;
	}
	#main .conceptBox .flexBox {
		display: block;
	}
	#main .conceptBox .rightBox {
		margin-bottom: 0;
	}
	#main .conceptBox .textBox {
		margin-bottom: 4.7rem;
		font-size: 1.4rem;
		line-height: 1.8;
	}
	#main .conceptBox .dropBox {
		padding: 1.8rem 2rem 2.7rem;
	}
	#main .conceptBox .textBox p {
		margin-bottom: 2.4rem;
	}
	#main .conceptBox .rightBox img {
		width: 100%;
		max-width: 30.5rem;
	}
	#main .conceptBox .bg {
		background-image: url("../img/index/bg_sp.png");
	}
}



#main .mainVisual .projectBnr {
	width: 53.1rem;
	position: absolute;
	right: 4.1rem;
  	bottom: 2rem;
	z-index: 10;
}
#main .mainVisual .projectBnr a {
	display: block;
	opacity: 1 !important;
}
#main .mainVisual .projectBnr a .over {
	display: none;
}
@media (min-width: 751px) {
	#main .mainVisual .projectBnr a:hover .over {
		display: inline-block;
	}
	#main .mainVisual .projectBnr a:hover .img {
		display: none;
	}
}
@media (max-width: 750px) {
	#main .mainVisual .projectBnr {
		width: 100%;
		right: 0;
		bottom: -5.2rem;
		text-align: center;
		padding: 0 0.6rem;
		box-sizing: border-box;
	}
	#main .mainVisual .projectBnr img {
		width: 100%;
		max-width: 35rem;
	}
	#main .mainVisual .projectBnr a {
		display: inline-block;
	}
}